Page MenuHomePhabricator

Wrong PLURAL switching with MediaWiki:Cx-save-draft-save-success
Closed, ResolvedPublic

Description

MediaWiki:Cx-save-draft-save-success is shown with incorrect switching on PLURAL.
While in my language (Colognian, ksh) there are three branches in PLURAL (1,plural,0) it appears that 0 is handled correctly, and 1 is handled correctly, but often 1 minute is taking the plural branch. I believe that is due to a lack of rounding or truncating of 1:something to 1:00 - if so, should that be at a general place or should it be part of the individual Colognian language PLURAL processing?

I am sorry that I was not able to provide a screen shot of the dynamically changing situation, but my observation is very clear and was made often.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 11 2016, 7:50 AM
Aklapper renamed this task from Wrong PLURAL swtching with MediaWiki:Cx-save-draft-save-success to Wrong PLURAL switching with MediaWiki:Cx-save-draft-save-success.Jun 11 2016, 11:44 AM
Amire80 triaged this task as Medium priority.Jun 19 2016, 12:09 PM
Amire80 added a project: WorkType-Maintenance.
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.
Amire80 moved this task from Untriaged to Plural on the I18n board.Feb 4 2018, 10:43 AM
Arrbee raised the priority of this task from Medium to Needs Triage.Oct 15 2018, 9:22 AM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.
Arrbee closed this task as Resolved.Oct 15 2018, 2:19 PM
Arrbee claimed this task.
Arrbee added a subscriber: Arrbee.

Could not be reproduced. Closing.

Arrbee removed Arrbee as the assignee of this task.Oct 15 2018, 2:19 PM